<div class="row">
    <div class="col-xs-12">
        <form>
            <div class="row">
                <div class="col-sm-5 form-group">
                    <label for="name">Name</label>
                    <input type="text" id="name" class="form-control" #nameInput>
                </div>
                <div class="col-sm-2 form-group">
                    <label for="amount">Amount</label>
                    <input type="number" id="amount" class="form-control" #amountInput>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col-sx-12">
                    <button class="btn btn-success" type="submit" (click)="addIngredients()" style="margin-right: 10px;">Add</button>
                    <button class="btn btn-danger" type="button" style="margin-right: 10px;">Delete Item</button>
                    <button class="btn btn-primary" type="button">Clear</button>
                </div>
            </div>
        </form>
    </div>
</div>
